
/* TABS INCLUDES STYLE STARTS */

.slick-prev, .slick-next{
    z-index: 999999;
}
.slick-slide{ z-index: 9999;}
/*.index_default .articles-container {
    box-shadow: 1px 1px 5px rgba(0,0,0,0.1); background-color: #FFF;
    padding: 20px;

}*/
.articles-container .mix {
    margin: 0 0px 15px 0px;
    cursor: pointer;
    position: relative;
    display: none;
    /*box-shadow: 0 2px 4px 2px hsla(0,5%,72%,.3);*/
}
.articles-controls .btn-outline-primary:not(:disabled):not(.disabled).active, .articles-controls .btn-outline-primary:not(:disabled):not(.disabled):active, .articles-controls .show>.btn-outline-primary.dropdown-toggle,
.articles-controls .page-item.active .page-link,
.articles-controls .page-link:hover{
    background-color:#970100;
    border-color:#970100;
    outline: none;
}
.articles-controls .page-link{
    background-color:#2b4693;
    color: #FFF;
}
.mixitup-hidden {
    visibility: hidden;
}

.articles-container .carousel-wrap-text img{ width: 100%; height: auto;}

.product-main, .tab-pane .product-main {

    border: 1px solid #CCC;
}

.product-main, .tab-pane .product_box_list_container {

    border: 1px solid #CCC;
}

.main_page_modules_inline_tabs:nth-child(even){
    background-color: #f7f7f7;
}
.articles-container .nav-tabs .nav-link{
    border-color: #e9ecef #e9ecef #dee2e6;


    font-size: 1rem;


}
/*.articles-container .tab-content { background-color: #FFF;}*/
.articles-container .nav-tabs .nav-link.active {
    background-color: #2b4693;
    color: #ffffff;
    font-size: 16px;
    font-size: 1rem;
}
.articles-container .product-main {
    text-align: center;
    /*padding: 10px 10px;*/
    background-color: #fff;
    margin-top: 10px;
    border-radius: 5px;
    min-height: 276px;
}
.articles-container .blockquote {
    font-size: 1.1rem;
    text-align: left;
    padding: 0 10px;
}
.articles-container .product-main .tab-img-main {
    background-color: #fff;
    max-height: 210px;
    height: 210px;
}
.articles-container .product-main .tab-img-main img{
    /*max-height: px; width: auto;  margin: 0 auto;*/
    width: 100%;
    margin: 0 auto;
    height: auto;
}
.articles-container .product-main .stars-rating-main {
    padding-top: 5px;
}

/* For CrossSell display small image so update the height*/
.articles-container .product-main-cross-sell .tab-img-main {

    max-height: 100px;
    height: 100px;
}

/* For CrossSell display small image so update the height*/
.articles-container .product-main h4 {
    font-size: 1rem;

    margin-top: 10px;
    min-height: 50px;
}

.product-listing-container h4.pr_name a {
    color : #2b4693;
    /*font-family : */;
    /*font-size : px;*/
    /*font-weight:bold;*/
    /*word-break: break-all;*/
}
.product-listing-container .pr_price {
    color : #303030;
    /*font-family : ;
    font-size : px;*/

}

.articles-container .product-main-cross-sell h4 {
    font-size: 0.9rem;

}
.articles-container .product-main-cross-sell .tab-img-main img{ max-height: 100px;}
.articles-container .product-main p{ margin-bottom: 5px;}
.product-main p.product-cross_date{ font-size: 13px;}
.articles-container .product-main .checked {
    color: orange;
}
.articles-container .product-main .btn-primary {
    padding: 5px 10px;
}


#tabs ul li a{
    border: none;
    color: #fff;
    padding: 13px 16px;
    text-transform: lowercase;
}
#tabs .articles-container{
    box-shadow: none;
    border:none;
    border-radius: 0;
}
#tabs .articles-container .nav-tabs{
    border-bottom: none;
}
#tabs .nav-tabs .nav-item{
    /*background-color: #999;*/
    background-color: #555555;
    margin: 0 2px;
}

.articles-container .nav-tabs .nav-link.active{
    background-color:#970100;
}
.articles-container .nav-tabs .nav-link{
    background-color:#2b4693;
    color:white;
}
.articles-container {
    margin-top: 30px;
}
.articles-container .product-main-cross-sell .tab-img-main {
    max-height: 165px;
    height: 165px;
}
.articles-container .editable_area_content {
    padding: 10px;
    display: none;
}
.articles-container .product-main-cross-sell .tab-img-main img {
    max-height: 165px;
}
.articles-container .product-main {
    padding-bottom: 10px;
    margin: 0px;
    margin-bottom: 15px;
}
.product_cross_sell_right .articles-container .nav-item {
    display: block;
    width: 100%;
    background-color: #194793;
}
.product_cross_sell_right .articles-container .nav-item a{
    color: white;
}
.product_cross_sell_right .articles-container .nav-item a img {
    width: 17px !important;
    height: 18px;
}
.articles-container .product-main {
    background-color: transparent;
    border: 1px solid #dadada;
    border-radius: unset;
    min-height: 440px;
}
.articles-container .product-main p.text-danger {
    display: none;
}


@media(min-width:1920px) {
}

@media(min-width:1700px) {
}


@media(min-width:1500px) {
}


@media(min-width:1365px) {
}



@media(min-width:1165px) {
}



@media(min-width:992px) {
}



@media(min-width:992px) and (max-width:1100px) {
}

@media(max-width:991px) {


}
@media(min-width:767px) and (max-width:1100px) {

}

@media(min-width:767px) and (max-width:992px) {


}

@media(min-width:768px) {
}

@media(max-width:767px) {

    .articles-container .product-main .tab-img-main {
        width: 50%;
        margin: 0 auto;
    }

}


@media(min-width:577px) and  (max-width:767px) {


}

@media(max-width:576px) {

    .articles-container .nav-tabs .nav-link {
        padding:.5rem .3rem;
        font-size: 12px;
    }

}

@media (max-width:767px) {
    .tab-space li{
        margin: 4px 5px;
    }
    .articles-container .product-main .tab-img-main {

        max-height: 100px;
        height: 100px;
    }
    .articles-container .product-main .tab-img-main img{ max-height: 100px; }

    .articles-container .product-main .tab-img-main {
        max-height: 300px;
        height: 150px;
        width: 100%;
    }

    .articles-container .product-main .tab-img-main img{
        max-height:150px;
    }
    .articles-container .product-main .tab-img-main img {
        width: 200px;
        height: 300px;
        object-fit: cover;
    }
}
.slick-track{
    min-width:700px;
}
/* TABS INCLUDES STYLE ENDS */